## eole-ad 2.5.2-23

=== Makefile ===
################################
# Makefile pour eole-ad
################################

SOURCE=eole-ad
VERSION=2.5
EOLE_VERSION=2.5
EOLE_RELEASE=2.5.2
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

## eole-ad 2.5.2-5

=== debian/changelog ===
eole-ad (2.5.2-5) eole-2.5-unstable; urgency=low

  [ Gérald Schwartzmann ]
  * [df726fb] Corrections cosméthiques

  [ Joël Cuissinat ]
  * [32c239e] Corrections cosmétiques (suite) Ref: #20026
  * [04e7300] Merge branch 'master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [32c668a] Joël Cuissinat: Update package since “debian/eole/2.5.2-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 12 Apr 2017 15:51:24 +0200

eole-ad (2.5.2-4) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [367495b] Choix entre ldap et ldaps pour la réplication LSC
  * [d6c20a1] Merge branch 'master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [9290496] Joël Cuissinat: Update package since “debian/eole/2.5.2-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 10 Apr 2017 12:20:41 +0200

eole-ad (2.5.2-3) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [252e7e9] eole-ad : gestion de la dépendance openjdk pour lsc

  [ EOLE Build Daemon ]
  * [6f85507] Joël Cuissinat: Update package since “debian/eole/2.5.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 03 Apr 2017 16:37:08 +0200

eole-ad (2.5.2-2) eole-2.5-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c4838c6] "OS Level" forcé à 0 en mode Eole-AD
  * [b85fb92] changepasswordeole.pl : maj format des URI LDAP
  * [4a5a241] Merge branch 'master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [5778670] Joël Cuissinat: Update package since “debian/eole/2.5.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 03 Apr 2017 10:05:47 +0200

eole-ad (2.5.2-1) eole-2.5-unstable; urgency=low

  * [8fd491a] Mise à niveau pour EOLE 2.5
  * [f58ab57] Mise à niveau générale de eole-ad pour 2.5
  * [cadf378] Remplissage astucieux de "adresse_ip_dns" avec "ad_rescue"
  * [0c00398] Merge branch 'master' into dist/eole/2.5.2/master

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 31 Mar 2017 09:58:40 +0200

=== debian/control ===
Source: eole-ad
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-ad
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-ad/repository

Package: eole-ad
Architecture: all
Depends: eole-scribe,
 krb5-config, krb5-user, lsc,
 openjdk-7-jre,
 libcrypt-saltedhash-perl,
 ${misc:Depends}
Description: Intégration d'un module Scribe à un domaine Active Directory
 Cette fonctionnalité est le fruit d'une contribution de
 la Région Rhône-Alpes
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-ad 2.5.2-23

=== debian/changelog ===
eole-ad (2.5.2-23) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2e5b49f] Erreur posttemplate si la jonction a échoué
  * [62ed106] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [6906775] Joël Cuissinat: Update package since “debian/eole/2.5.2-22”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 25 Apr 2018 16:37:53 +0200

eole-ad (2.5.2-22) eole-2.5.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [2111fef] Le test if renvoie toujours un code retour à 0
  * [4b88376] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [f6c9b83] Fabrice Barconnière: Update package since “debian/eole/2.5.2-21”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 27 Mar 2018 10:46:22 +0200

eole-ad (2.5.2-21) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [354d53f] Corrections cosmétiques sur le script posttemplate
  * [e3d667f] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [8339cf1] Joël Cuissinat: Update package since “debian/eole/2.5.2-20”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 20 Mar 2018 11:21:05 +0100

eole-ad (2.5.2-20) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [77783b2] diagnose : mise à niveau de la lecture du mot de passe AD
  * [f7e7d66] Arrêt de l'instance si 3 mauvaises saisies de mot de passe
  * [dccad89] reconfigure : si ticket invalide en demander un nouveau
  * [367abac] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [81ad5b3] Joël Cuissinat: Update package since “debian/eole/2.5.2-19”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 14 Mar 2018 12:25:53 +0100

eole-ad (2.5.2-19) eole-2.5.2-proposed-updates; urgency=low

  [ Gérald Schwartzmann ]
  * [b41fe52] Permettre l'exécution de fichier sur les partages Samba ref #23049
  * [3899e02] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [9d45541] Gérald Schwartzmann: Update package since “debian/eole/2.5.2-18”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Fri, 09 Mar 2018 09:39:05 +0100

eole-ad (2.5.2-18) eole-2.5.2-proposed-updates; urgency=low

  [ Gérald Schwartzmann ]
  * [983a544] Empêcher reconfigure d'effacer le mot de passe ref #23269
  * [cc3ed93] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [5cae105] Gérald Schwartzmann: Update package since “debian/eole/2.5.2-17”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Thu, 08 Mar 2018 15:48:56 +0100

eole-ad (2.5.2-17) eole-2.5.2-proposed-updates; urgency=low

  [ Gérald Schwartzmann ]
  * [f6ee4fc] Prise en charge des caractères spéciaux du mot de passe ref #23078
  * [8284056] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [c4e8058] Gérald Schwartzmann: Update package since “debian/eole/2.5.2-16”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Thu, 08 Mar 2018 12:01:20 +0100

eole-ad (2.5.2-16) eole-2.5.2-proposed-updates; urgency=low

  [ Gérald Schwartzmann ]
  * [dfb65d6] Amélioration du diagnose ref #23207
  * [eac2b76] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [cb6d417] Gérald Schwartzmann: Update package since “debian/eole/2.5.2-15”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Mon, 05 Mar 2018 15:21:05 +0100

eole-ad (2.5.2-15) eole-2.5.2-proposed-updates; urgency=low

  [ Gérald Schwartzmann ]
  * [11fa169] Arrêt de l'instance si le mot de passe saisi est incorrect ref #23051
  * [83d0543] L'instance s'arrête si le port Kerberos n'est pas disponible ref #23167
  * [fe25e45] Correction de l'indentation du fichier posttemplate ref #23167
  * [e6715d4] Permettre de resaisir le mot de passe ref #23165
  * [7b0d89d] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [c7b8071] Gérald Schwartzmann: Update package since “debian/eole/2.5.2-14”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Fri, 02 Mar 2018 11:56:29 +0100

eole-ad (2.5.2-14) eole-2.5.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [9d52f91] Always create lsc user as a system user

  [ EOLE Build Daemon ]
  * [ae1379d] Joël Cuissinat: Update package since “debian/eole/2.5.2-13”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 27 Feb 2018 11:23:09 +0100

eole-ad (2.5.2-13) eole-2.5.2-proposed-updates; urgency=low

  [ Gérald Schwartzmann ]
  * [ca5e454] Le mot de passe est passé en entité HTML ref: #22978
  * [3e118c8] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [f46777a] Gérald Schwartzmann: Update package since “debian/eole/2.5.2-12”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Thu, 08 Feb 2018 16:02:12 +0100

eole-ad (2.5.2-12) eole-2.5.2-proposed-updates; urgency=low

  [ Gérald Schwartzmann ]
  * [846b07f] Le mot de passe est passé en entité HTML ref: #22978
  * [3a0d1f0] Le mot de passe est passé en entité HTML ref: #22978
  * [422777c] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [d205569] Gérald Schwartzmann: Update package since “debian/eole/2.5.2-11”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Fri, 02 Feb 2018 17:27:51 +0100

eole-ad (2.5.2-11) eole-2.5.2-proposed-updates; urgency=low

  [ Gérald Schwartzmann ]
  * [d1a5f6e] Changement du comportement du fichier posttemplate ref: #22949
  * [a2d5fea] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]
  * [8e1ad3a] Gérald Schwartzmann: Update package since “debian/eole/2.5.2-10”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Thu, 01 Feb 2018 16:11:48 +0100

eole-ad (2.5.2-10) eole-2.5.2-proposed-updates; urgency=low

  [ Gérald Schwartzmann ]
  * [43ddd0e] correction posttemplate #22948
  * [02f41db] Merge branch '2.5.2/master' into dist/eole/2.5.2/master

  [ EOLE Build Daemon ]


=== debian/control ===
--- 
+++ 
@@ -14,6 +14,7 @@
  krb5-config, krb5-user, lsc,
  openjdk-7-jre,
  libcrypt-saltedhash-perl,
+ recode,
  ${misc:Depends}
 Description: Intégration d'un module Scribe à un domaine Active Directory
  Cette fonctionnalité est le fruit d'une contribution de

## eole-ad 2.6.2-3

=== debian/changelog ===
eole-ad (2.6.2-3) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [c6c6ec8] Eole-AD : modification de la gestion des adresses DNS
  * [f73d563] Merge branch 'master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [9ee5e99] Joël Cuissinat: Update package since “debian/eole/2.6.2-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 24 Apr 2017 15:14:06 +0200

eole-ad (2.6.2-2) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [018bcc7] Eole-AD : mise à niveau de la configuration Samba
  * [5951044] Eole-AD : mise à niveau du "schedule"
  * [936b1f6] Merge branch '2.5.2/master'
  * [56302a8] Merge branch 'master' into dist/eole/2.6.2/master
  * [0b15dc9] Eole-AD : openjdk-7-jre is not available on EOLE 2.6

  [ EOLE Build Daemon ]
  * [c64b7fc] Joël Cuissinat: Update package since “debian/eole/2.6.2-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 21 Apr 2017 17:10:11 +0200

eole-ad (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8fd491a] Mise à niveau pour EOLE 2.5
  * [f58ab57] Mise à niveau générale de eole-ad pour 2.5
  * [cadf378] Remplissage astucieux de "adresse_ip_dns" avec "ad_rescue"
  * [0c00398] Merge branch 'master' into dist/eole/2.5.2/master
  * [c4838c6] "OS Level" forcé à 0 en mode Eole-AD
  * [b85fb92] changepasswordeole.pl : maj format des URI LDAP
  * [4a5a241] Merge branch 'master' into dist/eole/2.5.2/master
  * [252e7e9] eole-ad : gestion de la dépendance openjdk pour lsc
  * [367495b] Choix entre ldap et ldaps pour la réplication LSC
  * [d6c20a1] Merge branch 'master' into dist/eole/2.5.2/master
  * [32c239e] Corrections cosmétiques (suite) Ref: #20026
  * [04e7300] Merge branch 'master' into dist/eole/2.5.2/master
  * [ffea3fc] Prepare version 2.6.2
  * [b2b8e62] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master

  [ Gérald Schwartzmann ]
  * [df726fb] Corrections cosméthiques

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 13 Apr 2017 10:25:47 +0200

=== debian/control ===
--- 
+++ 
@@ -12,9 +12,8 @@
 Architecture: all
 Depends: eole-scribe,
  krb5-config, krb5-user, lsc,
- openjdk-7-jre,
+ openjdk-9-jre,
  libcrypt-saltedhash-perl,
- recode,
  ${misc:Depends}
 Description: Intégration d'un module Scribe à un domaine Active Directory
  Cette fonctionnalité est le fruit d'une contribution de

## eole-ad 2.6.2-41

=== debian/changelog ===
eole-ad (2.6.2-41) eole-2.6-unstable; urgency=low

  [ Joël Cuissinat ]
  * [7482c5a] Conditionnement du choix UO étab sur l'activation du multi-étab
  * [5983c11] lsc-multi : gestion de la ligne vide :=
  * [1b9403d] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [2ffa2b8] Joël Cuissinat: Update package since “debian/eole/2.6.2-40”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 12 Feb 2019 15:15:26 +0100

eole-ad (2.6.2-40) eole-2.6-unstable; urgency=low

  [ Gilles Grandgerard ]
  * [531a473] MultiEtab : utilise ! type=Base pour filtrer
  * [67df75d] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [7e73642] Gilles Grandgerard: Update package since “debian/eole/2.6.2-39”

 -- Gilles Grandgerard <gilles.grandgerard@ac-dijon.fr>  Mon, 11 Feb 2019 11:49:53 +0100

eole-ad (2.6.2-39) eole-2.6-unstable; urgency=low

  [ Gilles Grandgerard ]
  * [b01df36] déactivation des groupes 'eleves' et 'professeurs' de la synchronisation
  * [1a6b772] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [557edfb] Gilles Grandgerard: Update package since “debian/eole/2.6.2-38”

 -- Gilles Grandgerard <gilles.grandgerard@ac-dijon.fr>  Mon, 11 Feb 2019 11:03:43 +0100

eole-ad (2.6.2-38) eole-2.6-unstable; urgency=low

  [ Gilles Grandgerard ]
  * [e14129e] lsc-multi : openldap-src-conn -> ldap-src-conn !
  * [6412830] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [b2716c7] Gilles Grandgerard: Update package since “debian/eole/2.6.2-37”

 -- Gilles Grandgerard <gilles.grandgerard@ac-dijon.fr>  Fri, 08 Feb 2019 17:13:35 +0100

eole-ad (2.6.2-37) eole-2.6-unstable; urgency=low

  [ Gilles Grandgerard ]
  * [fa491f8] manque ETAB_%%{etab}_ pour 4 autres <name> !
  * [06ee368] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [bf00ead] Gilles Grandgerard: Update package since “debian/eole/2.6.2-36”

 -- Gilles Grandgerard <gilles.grandgerard@ac-dijon.fr>  Fri, 08 Feb 2019 16:50:34 +0100

eole-ad (2.6.2-36) eole-2.6-unstable; urgency=low

  [ Gilles Grandgerard ]
  * [f2d0ab1] lsc-multio.xml : openldap-src-service-groups-nomember doit re différencié par Etab
  * [850a992] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [34a0b6c] Gilles Grandgerard: Update package since “debian/eole/2.6.2-35”

 -- Gilles Grandgerard <gilles.grandgerard@ac-dijon.fr>  Fri, 08 Feb 2019 16:47:54 +0100

eole-ad (2.6.2-35) eole-2.6-unstable; urgency=low

  [ Gilles Grandgerard ]
  * [a85dac6] JAVA_HOME doit pointer sur /jre,  et pas l'executable
  * [61b3b0c] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [df5d91f] Gilles Grandgerard: Update package since “debian/eole/2.6.2-34”

 -- Gilles Grandgerard <gilles.grandgerard@ac-dijon.fr>  Fri, 08 Feb 2019 16:42:44 +0100

eole-ad (2.6.2-34) eole-2.6-unstable; urgency=low

  [ Gilles Grandgerard ]
  * [f01ecd9] revert partial : rajout lsc-multi.xml
  * [e3971c8] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [c788a66] Gilles Grandgerard: Update package since “debian/eole/2.6.2-33”

 -- Gilles Grandgerard <gilles.grandgerard@ac-dijon.fr>  Fri, 08 Feb 2019 16:25:48 +0100

eole-ad (2.6.2-33) eole-2.6-unstable; urgency=low

  [ Gilles Grandgerard ]
  * [af125c6] gestion sourcedn différent par étab + etab racine
  * [2f51f7c] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [c579c4b] Gilles Grandgerard: Update package since “debian/eole/2.6.2-32”

 -- Gilles Grandgerard <gilles.grandgerard@ac-dijon.fr>  Fri, 08 Feb 2019 16:06:22 +0100

eole-ad (2.6.2-32) eole-2.6-unstable; urgency=low

  [ Gilles Grandgerard ]
  * [c110ce3] génération du fichier lsc.default
  * [d4076a4] Ajout gestion multi établissement
  * [7bbeccc] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [ffa9f3b] Gilles Grandgerard: Update package since “debian/eole/2.6.2-31”

 -- Gilles Grandgerard <gilles.grandgerard@ac-dijon.fr>  Fri, 08 Feb 2019 14:41:52 +0100

eole-ad (2.6.2-31) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [88220e2] Search base should be above ou=<etablissement> in case of multi-etab
  * [2d93ddd] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [854f638] Joël Cuissinat: Update package since “debian/eole/2.6.2-30”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 21 Dec 2018 11:00:46 +0100

eole-ad (2.6.2-30) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3c784a6] Protect Built-in Samba objects from lsc deletion
  * [a8cca76] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [182d799] Joël Cuissinat: Update package since “debian/eole/2.6.2-29”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 11 Dec 2018 15:54:39 +0100

eole-ad (2.6.2-29) eole-2.6.2-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [fa8033b] Including SMB/NT parameter was a bad thing. Passwords were base on LDAP
  * [1e998e4] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [61bf871] Fabrice Barconnière: Update package since “debian/eole/2.6.2-28”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 06 Dec 2018 11:11:02 +0100

eole-ad (2.6.2-28) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [37a7a1f] Rename lsc service in schedule script
  * [23346f3] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [5134cce] Joël Cuissinat: Update package since “debian/eole/2.6.2-27”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 08 Jun 2018 11:40:02 +0200

eole-ad (2.6.2-27) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [1898b12] Remplacement des références explicites au module Scribe


=== debian/control ===
Source: eole-ad
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50),
               dh-systemd
Standards-Version: 3.8.4
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-ad
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-ad/repository

Package: eole-ad
Architecture: all
Depends: eole-scribe | eole-horus,
 krb5-config, krb5-user, lsc,
 openjdk-8-jre,
 libcrypt-saltedhash-perl,
 recode,
 ${misc:Depends}
Description: Intégration d'un module EOLE à un domaine Active Directory
 Cette fonctionnalité est le fruit d'une contribution de
 la Région Rhône-Alpes
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --with systemd

override_dh_systemd_enable:
	dh_systemd_enable -peole-ad --name=eole-lsc

.PHONY: override_dh_systemd_enable

## eole-ad 2.6.2-48

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-ad
-VERSION=2.5
-EOLE_VERSION=2.5
-EOLE_RELEASE=2.5.2
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-ad (2.6.2-48) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [73edab2] Stop feeding "extensionName" AD attribute with useless information
  * [6847f69] Annotate user accounts created by EOLE
  * [c3e0c26] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [58efbc4] Joël Cuissinat: Update package since “debian/eole/2.6.2-47”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 09 May 2019 12:17:37 +0200

eole-ad (2.6.2-47) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [74ff456] Stop feeding "ou" AD attribute with useless information
  * [1d35732] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [91f752a] Joël Cuissinat: Update package since “debian/eole/2.6.2-46”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 03 May 2019 14:37:03 +0200

eole-ad (2.6.2-46) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d2673cd] * posttemplate/05-eolead : remove useless CreoleGet
  * [59333b0] Annotate user accounts created by EOLE
  * [d68b0c3] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [3521e7c] Joël Cuissinat: Update package since “debian/eole/2.6.2-45”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 03 May 2019 11:48:26 +0200

eole-ad (2.6.2-45) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ea99433] Fix rights on /var/log/lsc at service start
  * [f61a50a] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [63aab1e] Joël Cuissinat: Update package since “debian/eole/2.6.2-44”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 16 Apr 2019 10:47:57 +0200

eole-ad (2.6.2-44) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [39e0009] * tmpl/lsc.xml : use equality instead of assignment !
  * [5a776a5] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [7597fcd] Joël Cuissinat: Update package since “debian/eole/2.6.2-43”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 05 Apr 2019 16:00:00 +0200

eole-ad (2.6.2-43) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [452d3b5] Remove lsc-multi.xml ref in eolead.ini
  * [d2b5dc2] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [9ebe9e4] Joël Cuissinat: Update package since “debian/eole/2.6.2-42”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 15 Mar 2019 14:59:41 +0100

eole-ad (2.6.2-42) eole-2.6.2-proposed-updates; urgency=low

  [ Gilles Grandgerard ]
  * [fd50ee2] force suppression du fichier de liste_etab avant de le recréer

  [ Joël Cuissinat ]
  * [24c31f1] lsc.xml : nouvelle version compatible multi-établissement
  * [bfddd47] Replace hardcoded value !
  * [b797fcd] Mise à niveau de la configuration unifiée multi et mono établissement
  * [92a2f53] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [5996cf0] Joël Cuissinat: Update package since “debian/eole/2.6.2-41”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 14 Mar 2019 16:45:57 +0100

## eole-ad 2.6.2-52

=== debian/changelog ===
eole-ad (2.6.2-52) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [2df9a57] Hide assumed LSC synchronization errors
  * [2fb119d] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [b68cef3] Joël Cuissinat: Update package since “debian/eole/2.6.2-51”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 02 Mar 2021 12:28:51 +0100

eole-ad (2.6.2-51) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [e59eaf1] Add "admin users" directive
  * [6038672] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [5991f62] Joël Cuissinat: Update package since “debian/eole/2.6.2-50”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 07 Jan 2021 12:17:43 +0100

eole-ad (2.6.2-50) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [766070b] * tmpl/lsc.xml : synchrnonise "Etablissement" groups
  * [6772097] Merge branch '2.6.2/31203-syncEtab' into 2.6.2/master
  * [fbc6a9d] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [5a524e7] Joël Cuissinat: Update package since “debian/eole/2.6.2-49”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 25 Nov 2020 12:13:05 +0100

eole-ad (2.6.2-49) eole-2.6.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [605592a] Force "server max protocol" to "default" for Eole-AD
  * [14328c9] Merge branch '2.6.2/master' into dist/eole/2.6.2/master

  [ EOLE Build Daemon ]
  * [eeb3ec5] Joël Cuissinat: Update package since “debian/eole/2.6.2-48”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 10 Feb 2020 14:53:43 +0100

## eole-ad 2.7.0-8

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-ad
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+VERSION=2.7
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-ad (2.7.0-8) eole-2.7.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3c784a6] Protect Built-in Samba objects from lsc deletion
  * [1f74fcc] Merge branch '2.6.2/master'
  * [ea0bef0] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [78c3ea6] Joël Cuissinat: Update package since “debian/eole/2.7.0-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 11 Dec 2018 15:55:39 +0100

eole-ad (2.7.0-7) eole-2.7.0-proposed-updates; urgency=low

  [ Fabrice Barconnière ]
  * [fa8033b] Including SMB/NT parameter was a bad thing. Passwords were base on LDAP
  * [e10975a] Merge branch '2.6.2/master'
  * [17ae9a3] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [d67f2bb] Fabrice Barconnière: Update package since “debian/eole/2.7.0-6”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 06 Dec 2018 11:12:24 +0100

eole-ad (2.7.0-6) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [f8517c1] utilisation de la variable smb_workgroup + simplification du dictionnaire (ref #25712)
  * [84b6f9c] adresse_ip_dns et adresse_ip_gw sont obligatoire sur scribe (ref #25608)
  * [8ac3f9a] nom_domaine_local ne peut pas changer après instance (ref #25558)

  [ Joël Cuissinat ]
  * [4b332d8] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [367bab1] Joël Cuissinat: Update package since “debian/eole/2.7.0-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 12 Nov 2018 17:01:21 +0100

eole-ad (2.7.0-5) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [63ad43c] Restart lsc after password updates
  * [26f5b53] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [37f0b31] Joël Cuissinat: Update package since “debian/eole/2.7.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 01 Oct 2018 17:51:22 +0200

eole-ad (2.7.0-4) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [37a0334] Revert "Sauvegarder les données de l'AD (ref #25081)"
  * [32dcec9] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [b4f9cf2] Daniel Dehennin: Update package since “debian/eole/2.7.0-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 25 Sep 2018 17:05:51 +0200

eole-ad (2.7.0-3) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [e90bb4b] Sauvegarder les données de l'AD (ref #25081)

  [ Daniel Dehennin ]
  * [9c3de7a] The addc container is restarted as a Creole service
  * [277ca25] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [bb3ec38] Daniel Dehennin: Update package since “debian/eole/2.7.0-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 25 Sep 2018 16:20:40 +0200

eole-ad (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [a08bb53] Comment invalid "name resolve order" option (2.7.0)
  * [e711f25] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [db4fc9c] Joël Cuissinat: Update package since “debian/eole/2.7.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 27 Aug 2018 17:02:19 +0200

eole-ad (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [8fd491a] Mise à niveau pour EOLE 2.5
  * [f58ab57] Mise à niveau générale de eole-ad pour 2.5
  * [cadf378] Remplissage astucieux de "adresse_ip_dns" avec "ad_rescue"
  * [0c00398] Merge branch 'master' into dist/eole/2.5.2/master
  * [c4838c6] "OS Level" forcé à 0 en mode Eole-AD
  * [b85fb92] changepasswordeole.pl : maj format des URI LDAP
  * [4a5a241] Merge branch 'master' into dist/eole/2.5.2/master
  * [252e7e9] eole-ad : gestion de la dépendance openjdk pour lsc
  * [367495b] Choix entre ldap et ldaps pour la réplication LSC
  * [d6c20a1] Merge branch 'master' into dist/eole/2.5.2/master
  * [32c239e] Corrections cosmétiques (suite) Ref: #20026
  * [04e7300] Merge branch 'master' into dist/eole/2.5.2/master
  * [ffea3fc] Prepare version 2.6.2
  * [b2b8e62] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [018bcc7] Eole-AD : mise à niveau de la configuration Samba
  * [5951044] Eole-AD : mise à niveau du "schedule"
  * [936b1f6] Merge branch '2.5.2/master'
  * [56302a8] Merge branch 'master' into dist/eole/2.6.2/master
  * [0b15dc9] Eole-AD : openjdk-7-jre is not available on EOLE 2.6
  * [c6c6ec8] Eole-AD : modification de la gestion des adresses DNS
  * [f73d563] Merge branch 'master' into dist/eole/2.6.2/master
  * [248e720] Mise à niveau de la configuration Samba pour Eole-AD 2.6
  * [db86400] Merge branch 'master' into dist/eole/2.6.2/master
  * [7a8c99c] Surcharge du template slapd.conf pour Eole-AD
  * [f474f05] Aalways create lsc user as a system user
  * [77783b2] diagnose : mise à niveau de la lecture du mot de passe AD
  * [32f6d12] Merge branch '2.5.2/master' into 2.6.2/master
  * [f7e7d66] Arrêt de l'instance si 3 mauvaises saisies de mot de passe
  * [dccad89] reconfigure : si ticket invalide en demander un nouveau
  * [fc91dc7] Merge branch '2.5.2/master' into 2.6.2/master
  * [fd870c3] Merge branch '2.6.2/master' into dist/eole/2.6.2/master
  * [6a720bf] Déplacement de l'unit systemd dans "master"
  * [9a249b9] Mrge branch '2.6.2/master' into dist/eole/2.6.2/master
  * [4dcc879] Transformation de debian/eole-ad.eole-lsc.service en lien symbolique
  * [b791210] Mise à niveau du service eole-lsc
  * [60dc9ac] Modification de la gestion des DNS par eole-ad
  * [b79d731] Merge branch '2.6.2/master' into dist/eole/2.6.2/master
  * [354d53f] Corrections cosmétiques sur le script posttemplate
  * [96d4b6c] Merge branch '2.5.2/master' into 2.6.2/master
  * [945896f] Merge branch '2.6.2/master' into dist/eole/2.6.2/master
  * [3a0ee6f] Utilisation d'une copie locale de la variable adresse_ip_dns
  * [b13b683] Merge branch '2.6.2/master' into dist/eole/2.6.2/master
  * [2e5b49f] Erreur posttemplate si la jonction a échoué
  * [bb94558] Merge branch '2.5.2/master' into 2.6.2/master
  * [60937ae] Merge branch '2.6.2/master' into dist/eole/2.6.2/master


## eole-ad 2.7.1-22

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-ad
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
+EOLE_RELEASE=2.7.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-ad (2.7.1-22) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ef338c4] Remove deprecated option : "lanman auth"
  * [785abd7] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [553c33c] Joël Cuissinat: Update package since “debian/eole/2.7.1-21”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 13 Jun 2019 15:54:22 +0200

eole-ad (2.7.1-21) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8e2dab5] Disable "usershares" in Eole-AD
  * [cf247c4] * 26_eolead.xml : don't redefine unused variable : smb_os_level
  * [083ba45] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [ca892bb] Joël Cuissinat: Update package since “debian/eole/2.7.1-20”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 13 Jun 2019 15:21:02 +0200

eole-ad (2.7.1-20) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [5cc1a6d] Winbind cache must be cleaned when joining AD domain
  * [40df493] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [927134c] Fabrice Barconnière: Update package since “debian/eole/2.7.1-19”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 13 Jun 2019 10:32:01 +0200

eole-ad (2.7.1-19) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [76b6b10] Add "admin users" directive
  * [a299d79] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [e6262e4] Joël Cuissinat: Update package since “debian/eole/2.7.1-18”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 11 Jun 2019 11:30:15 +0200

eole-ad (2.7.1-18) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [446f773] * global_smb_ad.tmpl : update special group names
  * [077fbaa] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [ca01cb9] Joël Cuissinat: Update package since “debian/eole/2.7.1-17”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 07 Jun 2019 17:04:30 +0200

eole-ad (2.7.1-17) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [0985389] winbind starts too early when samba-ad-dc is in lxc container
  * [e6c6ad8] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [68f662f] Fabrice Barconnière: Update package since “debian/eole/2.7.1-16”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 05 Jun 2019 14:52:04 +0200

eole-ad (2.7.1-16) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [2375dc1] No more need to wait for samba-ad-dc. Done in ExecStartPre systemd service
  * [4c0659a] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [c6cb4ed] Fabrice Barconnière: Update package since “debian/eole/2.7.1-15”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 05 Jun 2019 13:48:05 +0200

eole-ad (2.7.1-15) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [48f52b2] eole-lsc and winbind services need samba-ad-dc to be running
  * [6fd1dad] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [5a6a9ee] Fabrice Barconnière: Update package since “debian/eole/2.7.1-14”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 05 Jun 2019 13:45:26 +0200

eole-ad (2.7.1-14) eole-2.7-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [6ac4746] Winbind must start when samba-ad-dc is started
  * [35a9902] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [6f96da6] Fabrice Barconnière: Update package since “debian/eole/2.7.1-13”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 05 Jun 2019 10:40:40 +0200

eole-ad (2.7.1-13) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [9bd0451] Restart winbind after domain integration
  * [eeb13e9] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [55d5869] Joël Cuissinat: Update package since “debian/eole/2.7.1-12”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 04 Jun 2019 10:13:08 +0200

eole-ad (2.7.1-12) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [5419247] * tmpl/global_smb_ad.tmpl : rid backend and cleaning
  * [419c61b] * tmpl/global_smb_ad.tmpl : cleaning II
  * [ff0bf67] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [e8e43b8] Joël Cuissinat: Update package since “debian/eole/2.7.1-11”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 27 May 2019 17:52:16 +0200

eole-ad (2.7.1-11) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [4188ddf] debian/eole-ad.postinst : restore DEBHELPER special tag

  [ EOLE Build Daemon ]
  * [eabf74c] Joël Cuissinat: Update package since “debian/eole/2.7.1-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 27 May 2019 13:53:35 +0200

eole-ad (2.7.1-10) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [73edab2] Stop feeding "extensionName" AD attribute with useless information
  * [6847f69] Annotate user accounts created by EOLE
  * [519a4c0] Merge branch '2.6.2/master'
  * [1cd6eda] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [9706f21] Joël Cuissinat: Update package since “debian/eole/2.7.1-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 09 May 2019 12:18:37 +0200

eole-ad (2.7.1-9) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [74ff456] Stop feeding "ou" AD attribute with useless information
  * [7fe0f91] Merge branch '2.6.2/master'
  * [623beb5] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [8a989ad] Joël Cuissinat: Update package since “debian/eole/2.7.1-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 03 May 2019 14:37:43 +0200

eole-ad (2.7.1-8) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [14f49c8] Compte-rendu d'intervention mission d'expertise LSC 2019
  * [d34e191] ad_ou_users_etab => auto_freeze on EOLE >= 2.7.1
  * [ea99433] Fix rights on /var/log/lsc at service start


## eole-ad 2.7.1-24

=== debian/changelog ===
eole-ad (2.7.1-24) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [73c1fd0] lsc.xml : enable profilePath synchrnonization
  * [9a0f95c] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [71f4f8c] Joël Cuissinat: Update package since “debian/eole/2.7.1-23”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 21 Jun 2019 14:19:46 +0200

eole-ad (2.7.1-23) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [ee524a8] Don't move homedirs on HorusAD
  * [848a33e] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [105bca1] Joël Cuissinat: Update package since “debian/eole/2.7.1-22”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 14 Jun 2019 16:36:53 +0200

## eole-ad 2.7.1-37

=== debian/changelog ===
eole-ad (2.7.1-37) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [62ff566] suppression des logs autres que CONSOLE (ref #33379)
  * [7131fc3] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [d8e36cc] Emmanuel Garette: Update package since “debian/eole/2.7.1-36”

 -- Emmanuel Garette <egarette@cadoles.com>  Fri, 19 Nov 2021 14:50:42 +0100

eole-ad (2.7.1-36) eole-2.7.1-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [91bd99c] paramétrer les logs pour utiliser journald (ref #33379)
  * [75e5bfe] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [95701ba] Emmanuel Garette: Update package since “debian/eole/2.7.1-35”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 08 Nov 2021 16:54:04 +0100

eole-ad (2.7.1-35) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [605592a] Force "server max protocol" to "default" for Eole-AD
  * [6772097] Merge branch '2.6.2/31203-syncEtab' into 2.6.2/master
  * [e59eaf1] Add "admin users" directive
  * [2df9a57] Hide assumed LSC synchronization errors
  * [3152f98] Merge branch '2.6.2/master' into 2.7.1/master
  * [f55ed43] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [92541ef] Joël Cuissinat: Update package since “debian/eole/2.7.1-34”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 02 Mar 2021 12:48:59 +0100

eole-ad (2.7.1-34) eole-2.7.1-proposed-updates; urgency=low

  [ gilles.grandgerard ]
  * [ebcd8c3] manque full_audit dans les 'vfs objects'
  * [ccf4b89] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [130a500] gilles.grandgerard: Update package since “debian/eole/2.7.1-33”

 -- gilles.grandgerard <gilles@gilles-G10AJ>  Mon, 07 Dec 2020 12:34:35 +0100

eole-ad (2.7.1-33) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [766070b] * tmpl/lsc.xml : synchrnonise "Etablissement" groups
  * [c754d55] Merge branch '2.6.2/31203-syncEtab' into 2.7.1/master
  * [fa2a5dd] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [1de673b] Joël Cuissinat: Update package since “debian/eole/2.7.1-32”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 23 Nov 2020 16:18:49 +0100

eole-ad (2.7.1-32) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [6c98a95] Remove samba deprecated "guest" mode in config file
  * [b3c4816] Clean smb configuration
  * [b0e8656] Increase idmap config range
  * [a1d22bd] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [293956b] Joël Cuissinat: Update package since “debian/eole/2.7.1-31”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 19 Jun 2020 18:54:53 +0200

eole-ad (2.7.1-31) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [1e6a0bf] Always flush winbind cache
  * [31217e2] Merge branch '2.7.1/29296-cache_flush' into 2.7.1/master
  * [06ebf1b] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [3f821c1] Benjamin Bohard: Update package since “debian/eole/2.7.1-30”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 22 Nov 2019 17:08:30 +0100

eole-ad (2.7.1-30) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [9224fe9] Systemd: install new service “eole-wait-addc”

  [ EOLE Build Daemon ]
  * [ee258c0] Daniel Dehennin: Update package since “debian/eole/2.7.1-29”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 30 Oct 2019 15:00:44 +0100

eole-ad (2.7.1-29) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [5ed6a6b] Systemd: install new service “eole-wait-addc”

  [ EOLE Build Daemon ]
  * [dafc3a0] Daniel Dehennin: Update package since “debian/eole/2.7.1-28”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 30 Oct 2019 14:54:31 +0100

eole-ad (2.7.1-28) eole-2.7.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [3e86f76] Systemd: use dependencies to wait for “addc” container
  * [01d6c1d] Merge branch 'bugfix/wait-addc-as-systemd-deps' into 2.7.1/master
  * [d9efb32] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [12c6b74] Daniel Dehennin: Update package since “debian/eole/2.7.1-27”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 30 Oct 2019 14:47:38 +0100

eole-ad (2.7.1-27) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [4bad067] Reorder cache flush operations before domain join.
  * [87ed788] Merge branch '2.7.1/29123-winbind_cache' into 2.7.1/master
  * [13ebc89] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [ab31a65] Benjamin Bohard: Update package since “debian/eole/2.7.1-26”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 29 Oct 2019 15:25:17 +0100

eole-ad (2.7.1-26) eole-2.7.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [e6fef47] Unmasked winbind service if needded.
  * [9b259ed] Merge branch '2.7.1/28683-unmasked-winbind' into 2.7.1/master
  * [e97ccbc] Merge branch '2.7.1/master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [60c77d6] Benjamin Bohard: Update package since “debian/eole/2.7.1-25”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 25 Jul 2019 16:15:29 +0200

eole-ad (2.7.1-25) eole-2.7.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [5aa55f1] Update krb5.conf for Eole-AD
  * [4d0903d] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [5f5fe38] Joël Cuissinat: Update package since “debian/eole/2.7.1-24”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 27 Jun 2019 12:21:21 +0200

## eole-ad 2.7.2-9

=== debian/changelog ===
eole-ad (2.7.2-9) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [c69d2ff] gérer le service dans le postservice plutot que dans creole (ref #29951)
  * [271faba] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [bd33e5d] Emmanuel Garette: Update package since “debian/eole/2.7.2-8”

 -- Emmanuel Garette <egarette@cadoles.com>  Wed, 29 Apr 2020 16:21:44 +0200

eole-ad (2.7.2-8) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [c3bea83] eole-wait-addc service running if DC is declared local.
  * [fed3277] Merge branch '2.7.2/29951-relax_constraint_on_eole-wait-addc' into 2.7.2/master
  * [eb93e35] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [2602ac1] Benjamin Bohard: Update package since “debian/eole/2.7.2-7”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 17 Apr 2020 16:50:39 +0200

eole-ad (2.7.2-7) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [835841c] Add and use new variable "ad_server_fullname"
  * [a579279] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [7a116c4] Joël Cuissinat: Update package since “debian/eole/2.7.2-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 16 Apr 2020 11:53:22 +0200

eole-ad (2.7.2-6) eole-2.7-unstable; urgency=low

  [ Joël Cuissinat ]
  * [2c1b53b] * 26_eolead.xml : cosmetic fixes for Eole-AD 2.7.2
  * [f8eb56e] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [799128e] Joël Cuissinat: Update package since “debian/eole/2.7.2-5”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Tue, 07 Apr 2020 12:07:01 +0200

eole-ad (2.7.2-5) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [01d6c1d] Merge branch 'bugfix/wait-addc-as-systemd-deps' into 2.7.1/master

  [ Benjamin Bohard ]
  * [1e6a0bf] Always flush winbind cache
  * [31217e2] Merge branch '2.7.1/29296-cache_flush' into 2.7.1/master
  * [4b17704] Merge branch '2.7.1/master'
  * [245cef2] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [8604ced] Benjamin Bohard: Update package since “debian/eole/2.7.2-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Fri, 22 Nov 2019 17:11:22 +0100

eole-ad (2.7.2-4) eole-2.7-unstable; urgency=low

  [ Benjamin Bohard ]
  * [4bad067] Reorder cache flush operations before domain join.
  * [87ed788] Merge branch '2.7.1/29123-winbind_cache' into 2.7.1/master

  [ Joël Cuissinat ]
  * [0becfe0] Merge branch '2.7.1/master'
  * [40ffc4e] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [57b120f] Joël Cuissinat: Update package since “debian/eole/2.7.2-3”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 30 Oct 2019 16:40:14 +0100

eole-ad (2.7.2-3) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [425feed] Systemd: install new service “eole-wait-addc”

  [ EOLE Build Daemon ]
  * [4424022] Daniel Dehennin: Update package since “debian/eole/2.7.2-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 30 Oct 2019 15:01:29 +0100

eole-ad (2.7.2-2) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [3e86f76] Systemd: use dependencies to wait for “addc” container
  * [d5337d1] Merge branch 'bugfix/wait-addc-as-systemd-deps'
  * [f0d7439] Merge branch 'master' into dist/eole/2.7.2/master
  * [0c5a600] Systemd: install new service “eole-wait-addc”

  [ EOLE Build Daemon ]
  * [ef1704a] Daniel Dehennin: Update package since “debian/eole/2.7.2-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 30 Oct 2019 14:58:18 +0100

eole-ad (2.7.2-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9446b48] Prepare version 2.7.2
  * [c1a5fbe] Merge tag 'release/2.7.2' into dist/eole/2.7.2/master

  [ Benjamin Bohard ]
  * [e6fef47] Unmasked winbind service if needded.
  * [9b259ed] Merge branch '2.7.1/28683-unmasked-winbind' into 2.7.1/master
  * [d78340e] Merge branch '2.7.1/master'
  * [e3b5ea9] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [f688fb1] Joël Cuissinat: Update package since “debian/eole/2.7.1-25”

  [ Joël Cuissinat ]

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 19 Aug 2019 17:32:42 +0200

## eole-ad 2.7.2-10

=== debian/changelog ===
eole-ad (2.7.2-10) eole-2.7.2-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [6c98a95] Remove samba deprecated "guest" mode in config file
  * [b3c4816] Clean smb configuration
  * [b0e8656] Increase idmap config range
  * [2a4ceac] Merge branch '2.7.1/master' into 2.7.2/master
  * [a715b05] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [038520f] Joël Cuissinat: Update package since “debian/eole/2.7.2-9”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 19 Jun 2020 18:55:49 +0200
